.lsg_native_bl.style3 .main_b11_item_img {
    margin: 0;
}

.lsg_native_bl.style3 .main_b11_item {
    background-color: #F2F2F2;
    margin: 0;
}

.lsg_native_bl.style3 .main_b_item_right .main_b11_row {
    padding: 0 1.2rem;
    gap: 2.4rem;
}

.lsg_native_bl.style3 .main_b11_item:hover .main_b11_item_title {
    opacity: inherit;
}

.lsg_native_bl.style3 .main_b11_item_info {
    padding: 2rem 2.4rem;
    opacity: 1;
}

.lsg_native_bl.style3 .main_b11_item_desc {
    margin-top: 1.6rem;
    font-size: 1.8rem;
    color: rgba(107, 107, 107, 1);
}

.lsg_native_bl.style3 .main_b11_item_title {
    font-weight: 400;
    padding: unset;
}

.lsg_native_bl.style3 .main_b11_item_title:hover {
    background: inherit;
    color: inherit;
    opacity: inherit;
}

.lsg_native_bl.style5 .main_b13_tab_item_title,
.lsg_native_bl.style8 .main_b13_tab_item_title {
    margin: 0;
}

.lsg_native_bl.style5 .main_b13_tabs_content,
.lsg_native_bl.style8 .main_b13_tabs_content {
    position: relative;
}

.lsg_native_bl.style5 .main_b13_tabs_content_desc,
.lsg_native_bl.style8 .main_b13_tabs_content_desc {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 2rem;
    right: 0;
    color: #f5f5f5;
    font-size: 2rem;
    background-color: #0004;
}

.lsg_native_bl .mbd_cards {
    --gap: 2.4rem;
    gap: var(--gap);
    display: flex;
}

.lsg_native_bl .mbd_cards_list {
    display: flex;
    flex-direction: column;
}

.lsg_native_bl .mbd_card {
    padding: 2.2rem;
    border: .2rem solid #F2F2F2;
}

.lsg_native_bl .mbd_card_detail.elite {
    width: calc((100% - var(--gap) / 3));
}

.lsg_native_bl .mbd_cd_title,
.lsg_native_bl .mbd_cd_text {
    color: #6B6B6B;
}

.lsg_native_bl .main_b4_btn {
    margin-top: 3.2rem;
}

.lsg_native_bl .mbd_cd_text {
    flex-grow: 1;
    margin-top: 2.2rem;
    font-size: 2rem;
    letter-spacing: -.02em;
}

.lsg_native_bl .mbd_cd_title {
    font-size: 2.6rem;
    margin-top: 2.6rem;
    letter-spacing: -.03em;
}

.lsg_native_bl .mbd_cards_img {
    position: relative;
}

.lsg_native_bl .mbd_cards_img img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.lsg_native_bl .mbd_cd_pic {
    position: relative;
    padding: 125% 0 0;
}

.lsg_native_bl .mbd_cd_pic img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.lsg_native_bl .mbd_cd_title {
    margin-bottom: 0;
}

.lsg_native_bl .mbd_card_detail {
    width: calc((100% - var(--gap) * (var(--elems) - 1)) / var(--elems));
    display: flex;
    flex-direction: column;
}

.lsg_native_bl .mbd_card_title {
    font-size: 2.6rem;
    line-height: calc(100% * 27.3 / 26);
    letter-spacing: -.03em;
}

.lsg_native_bl .mbd_card_text {
    margin-top: 1.4rem;
    font-size: 2rem;
    line-height: calc(100% * 24 / 20);
    letter-spacing: -.02em;
    color: #6B6B6B;
}

.lsg_native_bl.style6 .mbd_cards_img {
    width: calc(100% - 70.3rem - var(--gap));
}

.lsg_native_bl.style8 .main_b13_tab_item {
    display: flex;
    align-items: center;
}

.lsg_native_bl.style5 .main_b13_tab_item_title,
.lsg_native_bl.style8 .main_b13_tab_item_title,
.lsg_native_bl.style7 .mbd_card_title,
.lsg_native_bl.style6 .mbd_card_title {
    text-transform: uppercase;
    font-weight: 400;
}

.lsg_native_bl.style6 .mbd_card_text {
    margin-top: 1.8rem;
}

.lsg_native_bl.style6 .mbd_cards_list {
    width: 70.3rem;
    gap: 2.4rem;
}

.lsg_native_bl.style7 .mbd_card_text {
    margin-top: 3.2rem;
}

.lsg_native_bl.style7 .mbd_cards_img {
    width: calc(100% - 64.1rem - var(--gap));
}

.lsg_native_bl.style7 .mbd_cards_list {
    gap: 2.4rem;
}

.lsg_native_bl.style11 .main_b12_item2 img,
.lsg_native_bl.style4 .main_b12_item2 img {
    position: unset;
    height: unset;
    aspect-ratio: 1;
}

.lsg_native_bl.style11 .main_b12_item2,
.lsg_native_bl.style4 .main_b12_item2 {
    padding: unset;
    display: flex;
    flex-direction: column;
}

.lsg_native_bl .main_b12_item2_title {
    border: 0.2rem solid #F2F2F2;
    padding: 1.8rem 2.4rem;
    font-size: 2.6rem;
    line-height: 1.05;
    letter-spacing: -0.03em;
    /*color: #303030;*/
    flex-grow: 1;

    border-color: #303030;
    background-color: #303030;
    color: #fff;
}

.lsg_native_bl.style8 .mbd_cards_list {
    width: 44rem;
    gap: 0.8rem;
}

.lsg_native_bl.style8 .mbd_card_text {
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.lsg_native_bl.style8 .mbd_cards_img {
    width: calc(100% - 44rem - var(--gap));
}

.lsg_native_bl.style8 .main_b13_tab_item_title {
    margin: 0;
}

.lsg_native_bl.style9 .mbd_cards {
    --elems: 3;
}

.lsg_native_bl.style10 .main_b16_item {
    padding: 0;
    border-top: unset;
}

.lsg_native_bl.style10 .main_b16_item_top {
    padding: 0;
}

.lsg_native_bl.style10 .main_b16_item_top .main_b16_item_content {
    padding: 2rem 0;
    border-top: 0.1rem solid #CFCFCF;
    align-items: center;
    display: flex;
}

.lsg_native_bl.style10 .main_b16_item_top .main_b16_item_ico {
    position: relative;
    order: 1;
    display: block;
    top: unset;
    left: unset;
    bottom: unset;
    right: unset;
}

.lsg_native_bl.style1 .main_b5_item_title {
    text-transform: uppercase;
    font-weight: 400;
}

.lsg_native_bl.style1 .main_b5_item_desc img {
    max-height: 30rem;
    margin: 1rem auto;
    transition: filter .3s;
}

@media (min-width: 699.5px) {
    .lsg_native_bl.style1 .main_b5_item_desc img:hover {
        filter: brightness(0.8);
    }
}

@media (max-width: 699px) {
    .lsg_native_bl.style1 .main_b5_item_title {
        text-transform: uppercase;
        font-weight: 400;
    }
}

@media (min-width: 699.5px) {
    .lsg_native_bl.style7 .mbd_cards_list {
        width: 64.1rem;
    }

    .lsg_native_bl .main_b13_tabs_content {
        min-height: 60rem;
    }
}

@media screen and (max-width: 1600px) {
    .lsg_native_bl.style10 .main_b16_item_content {
        width: 100%;
    }

    .lsg_native_bl.style10 .main_b16_item_num {
        display: none;
    }
}

@media (max-width: 699px) {
    .lsg_native_bl.style8 .main_b13_row {
        flex-direction: column;
    }

    .lsg_native_bl.style7 .mbd_cards_img {
        display: none;
    }

    .lsg_native_bl.style10 .main_b16_item_top .main_b16_item_content {
        padding: 0;
    }

    .lsg_native_bl.style10 .main_b16_item_top .main_b16_item_title {
        padding: 16px 0;
    }

    .lsg_native_bl.style11 .main_b12_item2,
    .lsg_native_bl.style4 .main_b12_item2 {
        position: relative;
    }

    .lsg_native_bl .main_b12_item2_title {
        position: absolute;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%), #303030;
        left: 0;
        right: 0;
        border: 0;
        bottom: 0;
        font-size: 16px;
        padding: 12px 16px;
    }

    .lsg_native_bl.style11 .owl-dots,
    .lsg_native_bl.style4 .owl-dots {
        bottom: unset;
        top: 100%;
        box-shadow: unset;
        background: none;
    }

    .lsg_native_bl.style11 .owl-dot,
    .lsg_native_bl.style4 .owl-dot {
        border-color: #303030;
    }

    .lsg_native_bl.style11 .owl-dot.active,
    .lsg_native_bl.style4 .owl-dot.active {
        background: #303030;
    }

    .lsg_native_bl.style5 .main_b13_tabs_content_desc, .lsg_native_bl.style8 .main_b13_tabs_content_desc {
        padding: 12px 16px;
        font-size: 14px;
    }

    .lsg_native_bl .main_b9_img,
    .lsg_native_bl .mbd_cards_img {
        height: unset;
        aspect-ratio: calc(2 - .66);
    }

    .lsg_native_bl.style6 .mbd_card {
        padding: 16px 16px 36px;
    }

    .lsg_native_bl.style6 .mbd_cards_list {
        width: 100%;
    }

    .lsg_native_bl.style9 .mbd_cards {
        --elems: 1;
        gap: 32px !important;
    }

    .lsg_native_bl .mbd_cd_title {
        font-size: 17px;
        font-weight: 400;
    }

    .lsg_native_bl.style8 .main_b13_tab_item_title {
        word-break: break-word;
        hyphens: manual;
        width: 100%;
        font-size: 14px;
    }

    .lsg_native_bl.style8 .main_b13_tab_item {
        padding: 2.2rem;
    }

    .lsg_native_bl .mbd_cd_text {
        flex-grow: unset;
        margin-top: 8px;
        font-size: 14px;
    }

    .lsg_native_bl .mbd_cd_title {
        margin-top: 16px;
    }

    .lsg_native_bl .main_b4_btn {
        margin-top: 32px;
    }
}

